OPENAI_API_KEY="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"
PORT=8010

LLM_PROVIDER=gpt-oss
OLLAMA_MODEL=gpt-oss   # Ollama 전용
GPT_MODEL="gpt-5"

DATABASE_URL=postgresql://dsyoon:dsyoon5004%21@ncue.net:5432/aitalk

datasource.host=ncue.net
datasource.username=dsyoon
datasource.password=dsyoon5004!
datasource.port=5432
datasource.name=aitalk
datasource.automigration=True
